GET
/api/v2/users/{userId}/referrals/attribution-commands/{commandId}GET /api/v2/users/{userId}/referrals/attribution-commands/{commandId}
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| userId (path) | integer (int32) | Yes | |
| commandId (path) | string (uuid) | Yes |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| CommandId | string (uuid) | Yes | |
| Status | string | Yes | |
| Reason | string | Yes | |
| RelationshipId | string (uuid) | Yes | |
| ProgramId | string (uuid) | Yes | |
| AcceptedTermsVersion | unknown | Yes | |
| AcceptedPolicyHash | string | Yes | |
| AcquisitionOccurredAt | string (date-time) | Yes | |
| CommittedAt | string (date-time) | Yes | |
| ReplayStatus | string | Yes | |
| ReplayReason | string | Yes | |
| AssignedTierId | unknown | No |
Example request
curl -X GET "https://{base_url}/api/v2/users/{userId}/referrals/attribution-commands/{commandId}" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.